/* Class = "NSTextFieldCell"; title = "Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r"; ObjectID = "16"; */
"Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r" = "Comic Life ha sufrido un problema detectando cámaras conectadas al ordenador y ha desactivado la detección de cámaras. Si su ordenador lleva cámara incorporada, podrá utilizarla con Comic Life, pero no otras cámaras. Conviene comprobar que el software de la cámara externa esté actualizado antes de activar de nuevo la detección.\r\rHaga clic en Continuar para seguir adelante sin la detección de cámaras. Haga clic en \"Activar detección de cámaras\" para intentar la detección de cámaras normal.\r";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "18"; */
"Continue" = "Continuar";

/* Class = "NSButtonCell"; title = "Enable Camera Discovery"; ObjectID = "20"; */
"Enable Camera Discovery" = "Activar detección de cámaras";

/* Class = "NSButtonCell"; title = "Do not show this message again"; ObjectID = "25"; */
"Do not show this message again" = "No mostrar más este mensaje";

/* Class = "NSTextFieldCell"; title = "Camera Discovery Disabled"; ObjectID = "43"; */
"Camera Discovery Disabled" = "Detección de cámaras desactivada";